<?xml version="1.0" encoding="utf-8"?>
<idioma_espa>
  <Texto Key="cbtoseek">Buscar</Texto>
  <Texto Key="bimport">Import</Texto>
  <Texto Key="bnew">Nuevo</Texto>
  <Texto Key="bexport2">Export</Texto>
  <Texto Key="bexport">Export</Texto>
  <Texto Key="bdelete">Borrar Registro</Texto>
  <Texto Key="bedit">Editar</Texto>
  <Texto Key="bexit">Salir</Texto>
  <Texto Key="contenedor">Contenedor</Texto>
  <Texto Key="destino">Destino</Texto>
  <Texto Key="origen">Origen</Texto>
  <Texto Key="remolque">Remolque</Texto>
  <Texto Key="tituloediVeh">Vehículos de control de acceso</Texto>
  <Texto Key="mensaje_1">ERROR AL GRABAR</Texto>
  <Texto Key="mensaje_2">Error al grabar reg. </Texto>
  <Texto Key="mensaje_3">id es Nula o Vacía</Texto>
  <Texto Key="mensaje_4">Error al grabar registro</Texto>
  <Texto Key="mensaje_5">No esta permitido borrar el Código 0</Texto>
  <Texto Key="mensaje_6">Borrar Registro Actual</Texto>
  <Texto Key="mensaje_7">¿Seguro que desea eliminar el registro actual?, esta operación no es reversible.</Texto>
  <Texto Key="mensaje_8">Elegir fichero listado</Texto>
  <Texto Key="mensaje_9">Grabar pdf como:</Texto>
  <Texto Key="mensaje_10">Usuario</Texto>
  <Texto Key="mensaje_11">Empresa</Texto>
  <Texto Key="mensaje_12">Tipo Pesada</Texto>
  <Texto Key="mensaje_13">Cliente</Texto>
  <Texto Key="mensaje_14">Producto</Texto>
  <Texto Key="mensaje_15">Transportista</Texto>
  <Texto Key="mensaje_16">Conductor</Texto>
  <Texto Key="mensaje_17">Origen</Texto>
  <Texto Key="mensaje_18">Destino</Texto>
  <Texto Key="mensaje_19">Campo</Texto>
  <Texto Key="mensaje_20">Remolque</Texto>
  <Texto Key="mensaje_21">Contenedor</Texto>
  <Texto Key="mensaje_22">Matrícula</Texto>
  <Texto Key="mensaje_23">Filtro</Texto>
  <Texto Key="mensaje_24">Vehículos de control de acceso</Texto>
  <Texto Key="mensaje_25"></Texto>
 
  
  </idioma_espa>